/* CSS Document */
@import url( bootstrap.css );

#Body{
	color:#939393;
	background:url(images/body_bg.jpg) repeat #000;
}
html,body{
	margin:0px; 
	height: 100%; 
	padding:0px; 
	font:normal 12px/1.5  Arial, Helvetica, sans-serif; 
	color:#939393;
}
p{
	margin:0px 0px 8px 0px;
}
header,nav,section,footer{
	display:block;
}
TH,TD,DIV{
}
A,
A:link{
	text-decoration:none;
	
}
A:active{
	text-decoration: none; 
	
}
A:visited{
	text-decoration: none; 
	
}
A:hover{
	text-decoration: underline;
	
}
h1{
	font-size:24px;
	font-weight:normal;
	line-height:32px;
	margin:5px 0 10px 0;
	color:#d7d7d7;
	font-family:Arial;
	
}
h2{
	font-size:22px;
	font-weight:normal;  
	line-height:30px; 
	margin:5px 0 8px 0;
	font-family:Arial;
}
h3{
	font-size:18px;
	font-weight:normal; 
	line-height:28px;
	margin:5px 0 8px 0;
	font-family:Arial;
	color:#d7d7d7;
}
h4{
	font-size:16px;
	font-weight:normal; 
	line-height:26px;
	margin:0px 0 4px 0;
	font-family:Arial;
	color:#d7d7d7;
}
h5{
	font-size:15px;
	font-weight:normal; 
	line-height:26px;
	color:#d7d7d7;
	margin:5px 0 10px 0;
	font-family:Arial;
}
h6{
	font-size:14px;
	font-weight:normal; 
	line-height:24px;
	color:#d7d7d7;
	margin:5px 0 10px 0;
	font-family:Arial;
}

form#Form{
	height:100%;
}
.ModuleTitle_SubMenu{
	z-index:9999!important;
}	
.clearfix:after{
	clear:both;
	content:".";
	height:0px;
	font-size:0px;
	visibility:hidden;
	display:block;
}
.clearfix{
	display:inline-block;
}
.clearfix{
	display:block;
}
#dnn_ControlPanel #dnnCPWrap {
    filter: none !important;
}
ul.dnnActionMenuBody li ul li a,
ul.dnnActionMenuBody li ul li a img{
	color:#328DDE!important;	
}

.clear{
	clear:both;
}

/* ********** Control Panel Style ************** */
.CommandButton,
A.CommandButton:link,
A.CommandButton:visited,
A.CommandButton:active{
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
}
A.CommandButton:hover{
	text-decoration: underline; 
	font-size:12px; 
	font-weight:normal; 
}

.FileManager A,
.FileManager A:link,
.FileManager A:visited,
.FileManager A:active{
	color:#000;
	text-decoration: underline;
}
.FileManager A:hover{
	color:#000;
	text-decoration:none;
}



/* ********** Buttons Style ************** */
/* ********** Pane Style ************** */
.row-fluid [class*="Pane"] {
	padding:0px 0px 10px 0px;
}

.DNNEmptyPane{ 
	display:none;
}
	
/* ********** Container Style ************** */
.Head{ 
	font-size:13px;
	font-weight:bold;
	color:#939393; 
	font-family: Arial, Helvetica, sans-serif;
}
.SubHead{ 
	font-size:13px;
	color:#939393; 
	font-family:Arial, Helvetica, sans-serif;
}
.SubSubHead{ 
	font-size:13px; 
	color:#939393; 
	font-family:Arial, Helvetica, sans-serif;
}
.Normal{ 
	font-size:12px;
	line-height:1.5;
	color:#939393; 
	font-family:Arial, Helvetica, sans-serif;
}

/* ********** Login Style ************** */
.login,
a.login:link,
a.login:active,
a.login:visited{
	color:#8b8b8b;
	text-decoration:none; 
	font-weight:normal; 
	font-size:12px;
	background:url(images/cssspirit.png) 0px -245px no-repeat;
	display:inline-block;
	padding:0px 0px 0px 25px;

}
a.login:hover{
	text-decoration:underline; 
	font-weight:normal;
}
/* ********** User Style ************** */
.user,
a.user:link,
a.user:active,
a.user:visited{
	color:#8b8b8b;
	text-decoration:none; 
	font-weight:normal; 
	font-size:12px;
	display:inline-block;
	padding:0px 0px 0px 25px;
	background:url(images/cssspirit.png) 0px -214px no-repeat;
}
a.user:hover{
	text-decoration:underline; 
	font-weight:normal;
}

/* ********** Date Style ************** */

/* ********** Footer Style ************** */
.footer,
a.footer:link,
a.footer:active,
a.footer:visited{
	font-size:12px;
	color:#a5a5a5;
	text-decoration:none;
	font-weight:Normal;
}
a.footer:hover{
	text-decoration:none; 
	font-weight:Normal; 
	text-decoration:underline; 
}
/* ********** Privacy/Terms Style ************** */
.terms,
a.terms:link,
a.terms:active,
a.terms:visited{
	font-size:12px;	
	color:#a5a5a5;	
	text-decoration:none;	
	font-weight: normal;	
	border-bottom:0px dotted;
}
a.terms:hover{
	font-weight:Normal; 
	text-decoration:underline;
}

/* ********** Links Style ************** */
.links,
a.links:link,
a.links:active,
a.links:visited{
	font-size:13px; 
	color:#9e9d9d; 
	text-decoration:none; 
	font-weight:normal;
	padding:0 0px;
}	
a.links:hover{
	color:#767676;
	text-decoration:underline;
	font-weight:normal;
}

/* ********** Breadcrumb Style ************** */
a.breadcrumb:link,
a.breadcrumb:active,
a.breadcrumb:visited{
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
	color:#949494;
}
a.breadcrumb:hover{
	text-decoration:underline;
	font-weight:normal;
	 
}


/* ********** Search ************** */
.search_bg{
	float:right;
	position:relative;
	width:300px;
	margin-bottom:5px;
	clear:right;
	height:31px;
}
#dnn_dnnSEARCH_ClassicSearch{
	display:block;
	border-right:1px solid #262626;
	border-bottom:1px solid #262626;
	box-shadow:4px 4px 4px #000 inset;
	height:30px;
	width:209px;
	background:url(images/cssspirit.png) 10px -269px no-repeat #131313;
	
}

#search .SearchBorder,
#search2 .SearchBorder{
	background: none;
    border:none;
    float: none;
    height:29px;
    margin-top:0px;
    position: relative;
    white-space: nowrap;
    width:180px;

}
.SearchIcon{
	display:none;
}
.search,
a.search:link,
a.search:active,
a.search:visited{
	color:#fff;
	text-decoration:none;  
	display:block; 
	position:absolute; 
	right:0px; 
	top:0px; 
	overflow:hidden; 
	font-size:14px; 
	font-weight:normal;
	text-align:center;
	line-height:31px;
	overflow:hidden; 
	width:87px; 
	height:31px;
	outline:none;
	background-image:url(images/cssspirit.png);
	background-position:0px -84px;
	background-repeat:no-repeat;
}
a.search:hover{
	color:#fff;
	text-decoration:none;
}
#dnn_dnnSEARCH_txtSearch,
#dnn_dnnSEARCH2_txtSearch{
	width:155px; 
	color:#8c8c8c;
	font-size:12px;
	height:16px;
	line-height:16px; 
	padding:0px; 
	background:none;
	border:none; 
	display:block; 
	position:absolute; 
	left:37px; 
	top:7px;
	outline:0;
	border-radius:0px 0px 0px 0px;
	-webkit-appearance: none;
	font-family:Arial, Helvetica, sans-serif;
}
.search_bg .searchInputContainer {
	display:block !important;
	margin:0px !important;
	height:30px;
}
.search_bg .searchInputContainer a.dnnSearchBoxClearText {
	right:10px !important;
	top:0 !important;
	display:none !important;
}
.search_bg .searchInputContainer a.dnnSearchBoxClearText.dnnShow{
	display:block !important;
}
.dnnSearchBoxPanel {
	padding:10px 0px !important;
}
.dnnSearchResultPanel {
	padding:10px 0px 7px 0px!important;
}
ul.searchSkinObjectPreview{
    z-index: 999!important;
	top: 100%!important;
}	


/* ********** Other Style ************** */	
#dnn_wrapper{
	
	}
#dnn_main{
}

.dnn_layout{
	width:940px;
	margin:0px auto;
}
.top_mid{
	padding-top:10px;
	padding-bottom:10px;
}
.dnn_logo{
	float:left;	
	margin:10px 0px;
}
.headr{
	float:right;
	margin-top:13px;
}

.lgoin_style{
	float:right;
	margin-top:10px;
	margin-bottom:10px;
}
.lgoin_style a{
}
.lgoin_style .sep{
	display:inline-block;
	margin:0px 12px;
}
/* ********** Banner ************** */
.BannerPane{
	background:url(images/banner_shadow.png) 50% 100% no-repeat;
	padding-bottom:32px;
	margin-bottom:10px;	
}

/* ********** NAV ************** */
#dnn_menu{
	margin-bottom:20px;
	position:relative;
	z-index:904;
}

.menu_bg{
	background:url(images/menu_bg.png) 0px 0px repeat;
	border-right:1px solid #474D51;
	border-left:1px solid #3E4349;	
	box-shadow:0px 0px 5px #000;
}


/* ********** Banner ************** */


/* ********** CONTENT ************** */
#topboutp{
	background:url(images/topline.png) 50% 0px no-repeat;	
	margin-bottom:10px;
}
.topboutp2{
	background:url(images/topline.png) 50% 100% no-repeat;	
	padding:20px 0px;	
}
.bread_date{
	margin-bottom:15px;	
}
.bread_style{
	float:left;	
	color:#949494;
}
.date_style{
	float:right;	
}

.abtn{
	background-image:url(images/cssspirit.png) ;
	background-position:0px -115px ;
	background-repeat:no-repeat;
	line-height:34px!important;
	color:#fff!important;
	text-decoration:none!important;
	display:inline-block;
	width:157px;
	text-align:center;
	font-size:12px;
	text-shadow:1px 1px 1px #000;
	margin:0px 5px 10px 5px;
}

.abtn:hover{
	color:#fff !important;
	background-color:#353A3E;
}

*+html .abtn{
	display:inline;	
}

/* ********** FOOTER ************** */
#dnn_footer{
	background:url(images/footer_bg.png) 0px 0px repeat-x #202020;	
}
.FooterPane_A,
.FooterPane_B,
.FooterPane_C,
.FooterPane_D{
	padding:10px 0px 10px 0px!important;
}
.categories{
	padding:0px;
	margin:0px;	
}
.categories li{
	list-style:none;	
	border-bottom:1px solid #6D6C6C;
}
#dnn_footer .categories li a{
	display:block;
	padding:6px 0px 5px 20px;
	background:url(images/categories_icon.png) 5px 11px no-repeat;	
	color:#c3c3c3;	
}
#dnn_footer .categories li a:hover{
	color:#ffffff;
}
.last_news{
	padding:0px;
	margin:0px;	
}
.last_news li{
	list-style:none;	
	border-bottom:1px dotted #585858;
	padding-bottom:10px;
	margin-bottom:10px;
}
.last_news .news_image{
	float:left;
	border:2px solid #656464;	
	margin-right:8px;
}
.last_news .news_title{
	font-size:12px;
	font-style:normal;
	margin:0px 0px 0px 0px;
	line-height:18px;
}
.last_news .news_date{
	color:#646464;
	margin-left:83px;		
}
/* ********** BOTTOM ************** */	
#dnn_bottom{
	border-top:1px solid #000000;	
	color:#a5a5a5;
}
#dnn_bottom .Normal{
		
}
.bottom_line{
	border-top:1px solid #454545;
	background:url(images/bottom_bg.png) 50% 0px repeat-y #131313;	
}
.bot_mid{
	padding:10px 0px;	
}
.copyright_style{
	float:left;
	margin-top:10px;
}
#to_top{
	float:right;	
	width:42px;
	height:42px;
	background-image:url(images/backtotop.png);
	background-position:0px 0px;
	background-repeat:repeat-x;
	border-radius:42px;
	background-color:#424242;
}
#to_top span{
	width:42px;
	height:42px;
	background:url(images/cssspirit.png) 14px -323px no-repeat;	
	display:block;
	cursor:pointer;
}

.footerp{
	float:right;	
	margin:10px 10px 0px 0px;
}
.copyright_style .sep{
	margin:0px 10px ;	
}

/*--------- Top Menu style ----------*/
#top_menu ul{
	margin:0px;
	padding:0px 0px;
	display:block;}
#top_menu ul{
	display:inline-block;}
#top_menu img{
	vertical-align:bottom;
}
#top_menu ul:after{
	content:".";
	font-size:0px;
	height:0px;
	display:block;
	clear:both;
	visibility:hidden;}
#top_menu ul{
	margin:0px; 
	padding:0px 0px;
	display: block;
	position:relative;
	z-index:903; 
}
#top_menu li{ 
	position:relative;
	display:block;
	float:left;
	list-style-type:none;
	background:url(images/cssspirit.png) 0px -169px no-repeat;
	padding-left:1px;
}
#top_menu li.Item-1{
	padding-left:0px;
	background:none;	
}
#top_menu ul li a{ 
	display:block;
	position:relative;
	float:none;
	color:#fff;
	white-space:normal; 
	font-size:14px; 
	font-weight:normal;
	cursor:pointer;
	text-decoration:none;
	line-height:42px;
	padding:0px 0px 0px 42px;
	text-shadow:1px 1px 1px #000;
}
#top_menu > div > ul > li > a.menu_hover,
#top_menu > div > ul > li.current > a,
#top_menu > div > ul > li > a:hover {
	text-decoration:none;
	background-image:url(images/cssspirit.png);
	background-position:0px 0px;
}
#top_menu ul li a span { 
	display:block; 
	padding-right:30px;
	text-indent:-12px;
}

#top_menu > div > ul > li > a.menu_hover > span,
#top_menu > div > ul > li.current > a > span,
#top_menu > div > ul > li > a:hover > span{
	background-image:url(images/cssspirit.png);
	background-position:100% -42px;
}
/*-- submenu --*/
#top_menu .menuslide{
	display: none; 
	float: left; 
	overflow:hidden; 
	position:absolute;
	margin:0px 0 0 0px;
	
	}
#top_menu .menuslide div{
	margin:0px 0 0 0px;

	}
#top_menu  .menuslide ul { 
	display: none;
	left: 0px; 
	float: left; 
	position:relative; 
	margin:0px;
	background:rgba(44,48,52,0.9);
	border:1px solid rgba(128,128,128,0.6);
	padding:0px;
}
#top_menu .menuslide ul li{
    display:block; 
	clear:both; 
	background:none; 
	margin:0px;
	padding:0px;
}
#top_menu  .menuslide ul li a{
	color:#fff;
	font-weight:normal;
	position:relative;
	padding:0px 10px 0px 20px;
	line-height:18px;
	font-size:13px;
	border-top:1px solid rgba(128,128,128,0.6);
	text-shadow:none;
}
#top_menu  .menuslide ul li:first-child > a{
	border:none;
}
#top_menu .menuslide ul li a span{
	display:block;
	padding:10px 10px 10px 0px;
	margin:0px; 
	background:none;
	width:auto;
	white-space:nowrap;
	text-indent:0px;
}

#top_menu .menuslide ul li.dir > a > span {
	background:url(images/sub_arrow.png) 100% 50% no-repeat;
}

/*--------- Left Menu style ----------*/
#left_menu{
	
}
#left_menu img{
	display:none;	
}
#left_menu ul{
	padding:0px;
	margin:0px;	
}
#left_menu ul li{
	list-style:none;
	margin-bottom:1px;
	}

#left_menu ul li a{
	display:block;
	text-decoration:none;
	color:#fff;
	font-size:14px;	
	border:1px solid #090909;	
}
#left_menu ul li a span{
	display:block;
	background:#212121;
	border:1px solid #353535;
	line-height:18px;
	padding:6px 6px 6px 29px;
	background-image:url(images/left_arrow2.png);
	background-repeat:no-repeat;
	background-position:14px 12px;
	transition: 		background-color ease-in 200ms;
	-moz-transition: 	background-color ease-in 200ms; /* Firefox 4 */
	-webkit-transition: background-color ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		background-color ease-in 200ms; /* Opera */
	-ms-transition: 	background-color ease-in 200ms; /* IE9? */
	}
#left_menu > .gomenu > ul > li > a:hover > span,
#left_menu > .gomenu > ul > li.current > a > span{
	background-image:url(images/left_arrow2.png);
	}

#left_menu ul ul {
	padding: 5px 15px 5px 28px;
	background:#2A2A2A;
	border:1px solid #090909;
	border-top:none;
	
}



#left_menu ul li li{
    margin:0;	
}
#left_menu ul li li a{
	position:relative;
	padding:6px 0px 6px 0px;	
	line-height:18px;
	font-size:13px;
	color:#949494;
	background:none;
	border:none;
}
#left_menu ul li li a span{
	padding:0 10px 0 13px;
	border:none;
	background:none;
}

#left_menu ul li li a:before{
	content:"";
	position:absolute;
	background-color:#949494;
	background-image:url(images/cssspirit.png);
	background-position:1px -361px;
	background-repeat:no-repeat;
	display:block;
	width:5px;
	height:9px;
	top:10px;
	}


#left_menu ul li li a:hover,
#left_menu ul li li.subcurrent > a{
	background:none;
}
#left_menu ul ul ul{
	margin-left:15px;
	padding:0px;
	background:none;
	border:none;
	border-radius:0;	
}



/*--------- Mega Menu style ----------*/
#Mega_menu ul{
	margin:0px;
	padding:0px 0px;
	display:block;}
#Mega_menu ul{
	display:inline-block;}
#Mega_menu img{
	vertical-align:bottom;
}
#Mega_menu ul:after{
	content:".";
	font-size:0px;
	height:0px;
	display:block;
	clear:both;
	visibility:hidden;}
#Mega_menu ul{
	margin:0px; 
	padding:0px 0px;
	display: block;
	position:relative;
	z-index:903; 
}
#Mega_menu li{ 
	position:relative;
	display:block;
	float:left;
	list-style-type:none;
	background:url(images/cssspirit.png) 0px -169px no-repeat;
	padding-left:1px;
}
#Mega_menu li.Item-1{
	padding-left:0px;
	background:none;	
}
#Mega_menu ul li a{ 
	display:block;
	position:relative;
	float:none;
	color:#fff;
	white-space:normal; 
	font-size:14px; 
	font-weight:normal;
	cursor:pointer;
	text-decoration:none;
	line-height:42px;
	padding:0px 0px 0px 42px;
	text-shadow:1px 1px 1px #000;
}
#Mega_menu > div > ul > li.sfHover > a,
#Mega_menu > div > ul > li.current > a,
#Mega_menu > div > ul > li > a:hover {
	text-decoration:none;
	background-image:url(images/cssspirit.png);
	background-position:0px 0px;
}
#Mega_menu ul li a span { 
	display:block; 
	padding-right:30px;
	text-indent:-12px;
}

#Mega_menu > div > ul > li.sfHover > a > span,
#Mega_menu > div > ul > li.current > a > span,
#Mega_menu > div > ul > li > a:hover > span{
	background-image:url(images/cssspirit.png);
	background-position:100% -42px;
}
/*-- submenu --*/


#Mega_menu ul ul{
	position:absolute; 
	top:42px; 
	width:390px !important;
	display:none; 
	padding:15px 0 15px 15px; 
	z-index:9999; 
	background:rgba(44,48,52,0.9);
	border:1px solid rgba(128,128,128,0.6);
}

#Mega_menu ul ul li{
    display:block; 
	padding:0; 
	background:none;
	float:left;
	width:180px !important;
	margin:0px 15px 0  0;
	}

#Mega_menu ul ul li a span{

	display:block;
	padding:0px;
	margin:0px; 
	background:none;
	word-break:break-all;
	text-indent:0px;
	}
#Mega_menu ul ul li a{
	display:block;
	font-weight:normal;
	font-size:14px;
	color:#fff;
	letter-spacing:normal;
	margin:0px;
	position:relative;
	padding:5px 0px;
	line-height:18px;
	width:180px !important;
	border-bottom:1px solid #54585B;
	font-family:Arial, Helvetica, sans-serif;
	transition: 		color ease-in 200ms;
	-moz-transition: 	color ease-in 200ms; /* Firefox 4 */
	-webkit-transition: color ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		color ease-in 200ms; /* Opera */
	-ms-transition: 	color ease-in 200ms; /* IE9? */
	}
#Mega_menu ul ul li a:hover,
#Mega_menu ul ul li.sfHover >  a{
	padding:5px 0px !important;}	

#Mega_menu ul ul ul{
	border:none;
	padding:0px;
	display:block !important;
	left:0 !important;
	float:none;
	width:180px !important;
	background:none;
	position:static;
	height:auto!important;
	box-shadow:none; 
	-webkit-box-shadow:none; 
	-moz-box-shadow:none;
	}
#Mega_menu ul ul li li{
	clear:both;
	margin:0;
	padding:0;
	}
#Mega_menu ul ul li li a{
	float:none;
	position:relative;
	border-bottom:none;
	color:#fff;
	font-size:12px;	
	background:url(images/sub_arrow.png) 2px 9px no-repeat;
}
#Mega_menu ul ul li li li a{
	background:none;	
}
#Mega_menu ul ul li li a span{
	padding-left:15px;
	}
#Mega_menu ul ul li li  li a span{
	padding-left:30px;}
#Mega_menu ul ul li li  li li a span{
	padding-left:45px;
	}
	


/* ********** Control Panel Style ************** */

.dnnPrimaryAction, 
.dnnFormItem input[type="submit"], 
a.dnnPrimaryAction{
	color:#fff !important;	
	text-decoration:none!important;
}
.dnnFormItem button, 
.dnnFormItem input[type="button"], 
.dnnFormItem input[type="reset"], 
.dnnSecondaryAction,
a.dnnSecondaryAction, 
ul.dnnAdminTabNav li a, 
.dnnLogin .LoginTabGroup span{
	color:#555 !important;
	text-decoration: none!important;
}



/* ********** Banner Style ************** */


/********** Form Style ************** */

#dnn_wrapper .Theme_Normal_DefaultBottom .btn:hover{
	background-color:#121112;	
}
/*********** Other Style*********************************/



@media (min-width: 768px) and (max-width: 979px) {
	.dnn_layout{
		width: 737px;
	}
	.bannerpoutp h1{
		font-size:22px;	
	}
	.con_text{
		line-height:18px;	
		margin-bottom:8px;
	}
	.last_news li{
		padding-bottom: 6px;
		margin-bottom: 10px;	
	}
	.last_news .news_title,
	.last_news .news_date{
		margin-bottom:5px;	
	}
	.last_news .news_content{
		line-height:18px;	
	}
	
}
@media (min-width: 768px){		


}

@media (max-width: 767px) {
	.dnn_layout {
		width: auto;
		padding:0 0px;
	}
	.dnn_logo{
		float:none;
		margin:10px auto;
		text-align:center;
	}
	.headr{
		float:none;
		margin-right:0px;
		margin-top:0px;
	}
	.lgoin_style{
		float:none;
		text-align:center;	
	}
	.search_bg{
		float:none;
		margin:0px auto;	
	}
	#dnn_main{
		padding:0px 5px;	
	}
	#dnn_footer{
		padding:0px 5px;		
	}
	#dnn_bottom{
		padding:0px 5px;	
	}
	.copyright_style{
		float:none;	
	}
	.copyright_style{
		text-align:center;	
	}
	.FooterPane_A, 
	.FooterPane_B, 
	.FooterPane_C, 
	.FooterPane_D{
		padding:5px 0px 5px 0px!important;	
	}
	.select-menu{
		margin:10px 0;
	}
	.select-menu .gomenu {
		margin:0px auto 10px auto; 
		width:298px; 
		-webkit-user-select: none;
		-moz-user-select: none;
		background:#252424;
		border-top:1px solid #101010; 
		border-left:1px solid #101010; 
		border-right:1px solid #383838; 
		border-bottom:1px solid #383838; 
	}	
	.select-menu select{
		text-transform:none; 
		display:block; 
		width:298px;  
		min-width: 150px; 
		max-width: 100%; 
		-webkit-appearance:none; 
		-moz-appearance: normal; 
		appearance: normal;
		font-size:13px;
		line-height:18px;
		border:none;
		color: #fff;
		padding:7px 10px 7px 5px;
		background:url(images/select-arrow.png) center right no-repeat;
		font-family:Arial;
	}
	.select-menu option{
		color:#000;
		background:#fff;
	}
	.item-2-icon{
		background:none!important;
		padding:0px;	
	}

	.item-3-icon{
		background:none!important;
		padding:0px;	
	}
	div.dnnLoginService,
	div.dnnRegistrationForm,
	.LoginPanel { 
		min-width:1px;
		width:100%;
		margin:0 auto;
	}
	
	div.dnnRegistrationForm .dnnForm{
		float:none;
		width:100%;	
	}
	.dnnSocialRegistration{
		float:none;
		width:100%;		
	}
	.search_bg .searchInputContainer a.dnnSearchBoxClearText.dnnShow{
		display:none !important;
	}
	.searchSkinObjectPreview {
		display: none!important;
	}
}

/* ********** Banner Style ************** */


/* **********    ************** */	
#dnn_wrapper .Theme_25_Default .prev, 
#dnn_wrapper .Theme_25_Default .next,
#dnn_wrapper .Theme_21_Default .prev, 
#dnn_wrapper .Theme_21_Default .next{
	top:-32px;
	width:20px;
	height:20px;
	border-radius:20px;
	background:url(images/cssspirit.png) 6px -149px no-repeat #454545;
}
#dnn_wrapper .Theme_25_Default .prev,
#dnn_wrapper .Theme_21_Default .prev{
	right:27px;
	left:auto;
}
#dnn_wrapper .Theme_25_Default .next,
#dnn_wrapper .Theme_21_Default .next{
	right:0px;	
	background:url(images/cssspirit.png) -22px -149px no-repeat #454545;
}
#dnn_wrapper .Theme_25_Default .pager a,
#dnn_wrapper .Theme_21_Default .pager a{
	background:#454545;
	border-radius:16px;
}
#dnn_wrapper .Theme_25_Default .pager:hover,
#dnn_wrapper .Theme_25_Default .pager a.selected,
#dnn_wrapper .Theme_21_Default .pager:hover,
#dnn_wrapper .Theme_21_Default .pager a.selected{
	background:none;
}

#dnn_wrapper .Theme_25_Default .image-link a,
#dnn_wrapper .Theme_21_Default .image-zoom a{
	border:5px solid #616161;
}
#dnn_wrapper .Theme_20_Default li{
	margin: 0px 1px 1px 0px;	
}
#dnn_wrapper .Theme_20_Default li img{
	border:none;	
}
/* ********** Form Style ************** */

.Theme_Normal_DefaultBottom textarea, .Theme_Normal_DefaultBottom input[type="text"], .Theme_Normal_DefaultBottom input[type="password"], .Theme_Normal_DefaultBottom input[type="datetime"], .Theme_Normal_DefaultBottom input[type="datetime-local"], .Theme_Normal_DefaultBottom input[type="date"], .Theme_Normal_DefaultBottom input[type="month"], .Theme_Normal_DefaultBottom input[type="time"], .Theme_Normal_DefaultBottom input[type="week"], .Theme_Normal_DefaultBottom input[type="number"], .Theme_Normal_DefaultBottom input[type="email"], .Theme_Normal_DefaultBottom input[type="url"], .Theme_Normal_DefaultBottom input[type="search"], .Theme_Normal_DefaultBottom input[type="tel"], .Theme_Normal_DefaultBottom input[type="color"], .uneditable-input{
	box-shadow:inset 0px 0px 3px #111;
	background:#252525 !important;
	border:1px solid #3F3F3F!important;
	color:#a2a2a2!important;
}

/* ********** Transition Style ************** */

.Theme_25_Default .prev,
.Theme_25_Default .next,
.Theme_21_Default .prev,
.Theme_21_Default .next,
.Theme_Normal_DefaultBottom .btn,
.abtn,
#dnn_wrapper .Theme_25_Default .pager a,
#dnn_wrapper .Theme_21_Default .pager a,
.accordion-heading .accordion-toggle {
	transition: 		all ease-in 200ms;
	-moz-transition: 	all ease-in 200ms; /* Firefox 4 */
	-webkit-transition: all ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		all ease-in 200ms; /* Opera */
	-ms-transition: 	all ease-in 200ms; /* IE9? */
}

.accordion-heading .accordion-toggle .accordion_icon{
	transition: 		background-color ease-in 200ms;
	-moz-transition: 	background-color ease-in 200ms; /* Firefox 4 */
	-webkit-transition: background-color ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		background-color ease-in 200ms; /* Opera */
	-ms-transition: 	background-color ease-in 200ms; /* IE9? */	
}
/* ********** Admin Style ************** */
h2.dnnFormSectionHead a,
h2.dnnFormSectionHead a:hover,
h2.dnnFormSectionHead a.dnnSectionExpanded:hover,
h2.dnnFormSectionHead a.dnnSectionExpanded{
	color:#939393;	
}
.RadTreeView_Default, 
.RadTreeView_Default a.rtIn{
	color:#939393!important;		
}
.dnnGrid{
	background-color:#fff;	
}

.galler_datail .gallery_title,
.comment_form .form_row label,
h2.news_title
{
	color:#939393!important;	
}
.galler_datail .gallery_tags h4,
.galler_datail .gallery_author h4,
.galler_datail .gallery_share h4{
	color:#939393!important;	
	font-size:14px!important;	
}
#dnn_wrapper .Archive_Default .archive_list li a,
#dnn_wrapper .Category_Default .category_list li a
{
	color:#939393	
}
#dnn_wrapper .post_author_info h4,
#dnn_wrapper .comment_form h4{
	color:#000;
	background:none;
	color: #d7d7d7;
	border:none;
	font-size:16px;
}

#dnn_wrapper .heading{
	background:none;	
}
#dnn_wrapper .heading span{
	background:none;	
}
/* ********** Layerslider Style ************** */
.item-2-icon{
	background:url(images/item-2-icon.png) 0px 50% no-repeat;
	padding:0px 0px 0px 30px;	
}

.item-3-icon{
	background:url(images/item-3-icon.png) 0px 50% no-repeat;
	padding:20px 0px 20px 52px;	
}


/* ********** Menu Color Style ************** */


/* ********** Main Color Style ************** */





